body{
	background-color: #F5F5F5;
	font-size: 14px;
	line-height: 18px;
}
@media (max-width: 512px) {
	body{
		font-size: 12px;
		line-height: 16px;
	}
}
a {
  color: #f26100;
  text-decoration: none;
}
a:hover,
a:focus {
	color: #724416;
	text-decoration: none;
}
a:focus {
  outline: none;
  outline-offset: 0px;
}


.navbar-nav {
	float: left;
	margin: 0;
}
.btn-primary {
	color: #fff;
	background-color: #3D81B1;
	border-color: #3D81B1;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #3071a9;
  border-color: #285e8e;
}
.fa {
	
	font-family: FontAwesome, 'Opens Sans', Arial;
}

/* 
------------------------- Header 
*/
header {
  /*background: #ffffff;*/
}
header .logo {
  padding: 0px;
  position: absolute;
  left: 15px;
  top: 10px;
}
header .row-logo{
	position:relative;
	min-height:70px;
}
header .row-logo .claim{
	display:none;
}


header .logo .qa-logo {
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  /* Fix for IE7 */
  *display: inline;
  /* Fix for IE7 */
}

header .logo .qa-logo-link {
	padding: 0px;
	font-size: 18px;
	line-height: 20px;
	height: 60px;
	background-image: url(../images/rispondipa_small_colore.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: contain;
	text-indent: -9999px;
	overflow: hidden;
	width: 280px;
	display: block;	
}
header .logo .qa-logo-link:hover,
header .logo .qa-logo-link:focus {
  text-decoration: none;
}
@media only screen and (max-width: 767px) {

  header .row-logo{
		position:relative;
		min-height:120px;
		width: 100%;
		margin:0px;
	}
  header .logo {
	  padding: 0px;
	  position: absolute;
	  left: 0px;
	  top: 10px;
	  width: 100%;
	}
  header .logo .qa-logo{
	  width: 100%;
  }
  header .logo .qa-logo-link {
		width: 100%;
		background-position: left bottom;
		display:block;
	}
  .navbar-form{
	  padding:0px;
  }
  .custom-bg{
		background-image: url(../images/home_bg2_smallest.jpg);
		background-repeat: no-repeat;
		background-position: center bottom;
		background-color: #FFF;
	}
}


@media (min-width: 769px) {
  .navbar > .container header .logo .qa-logo-link,
  .navbar > .container-fluid header .logo .qa-logo-link {
    margin-left: -15px;
  }
}

header .search-bar {
  padding-top: 0px;
  margin-right: 0px;
  min-height: 1px;
}
@media only screen and (max-width: 767px) {
  header .search-bar {
    padding-top: 60px;
    margin-right: 0px;
  }
  header .search-bar form.navbar-form.pull-right {
    float: none !important ;
  }
   
}

.navbar-form input[type="text"]{
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.15);
	background-color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
@media only screen and (max-width: 767px) {
	.navbar-form input[type="text"]{
	background-color: rgba(255,255,255,0.8);
	border: 1px solid #CCC;
	}
}
/*
------------------------ FOOTER
*/
.rpa-footer {
  padding-top: 25px;
  padding-bottom: 25px;
  margin-top: 50px;
  color: #777777;
  text-align: center;
  border-top: 1px solid #e2e2e2;
  background-color: #fbfbfb;
  position: relative;
}
.qa-footer {
  color: #777777;
  text-align: center;
}
.qa-footer a,
.qa-footer a:visited {
  text-decoration: underline;
}
.qa-footer-left {
  float: left !important;
  float: left;
}
.qa-footer-right {
  float: right !important;
  float: right;
}
.qa-nav-footer-list {
  float: left;
  list-style-type: none;
  margin: 0;
  margin-right: 2px;
  padding: 0;
}
.qa-nav-footer-item {
  float: left ;
  margin-right: 5px;
}
.qa-attribution {
	float: right !important;
	float: right;
	line-height: 60px;
	vertical-align: top;
}
.forumpa{
	background-image: url(../images/forumpa.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	display: inline-block;
	overflow: hidden;
	height: 60px;
	width: 50px;
	margin-left:10px;
}
.forumpa-header{
	position:absolute;
	top:0px;
	right:0px;
	display:none;
}

.forumpa-header .forumpa{
	background-image: url(../images/forumpa-home.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	display: inline-block;
	overflow: hidden;
	height: 135px;
	width: 145px;
	margin-left: 10px;
}

/* 
------------------------ HOMEPAGE 
*/
.custom-bg{
	background-color: #FFF;
}
@media only screen and (min-width: 768px) {
.custom-bg{
	background-image: url(../images/home_bg2.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-color: #FFF;
}
}
@media only screen and (min-width: 768px) {
	.qa-template-qa .custom-bg{
	background-image: url(../images/home_bg2_small.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 20px;
	background-color: #FFF;
	}
	.qa-template-qa .forumpa-header{
		
		display:block;
	}
	.qa-template-qa header{
		background-color:transparent;
	}
	.qa-template-qa header .row-logo{
		position:relative;
		min-height:200px;
	}
	.qa-template-qa  header .logo {
	  padding: 0px;
	  position: relative;
	  left: auto;
	  top: auto;
	  width:100%;
	}
	.qa-template-qa header .logo .qa-logo{
		width:100%;
		padding-left:15px;
	}
	.qa-template-qa header .logo .qa-logo-link {
		padding: 0px;
		font-size: 18px;
		line-height: 20px;
		height: 145px;
		background-image: url(../images/rispondipa_big.png);
		background-repeat: no-repeat;
		background-position: left top;
		background-size: contain;
		text-indent: -9999px;
		overflow: hidden;
		width: 50%;
		max-width:400px;
		display: block;
		margin-bottom:0px;
		margin-top:20px;
	}
	.qa-template-qa header .row-logo .claim{
		display: block;
		width: 70%;
		max-width: 500px;
		color: rgba(0,0,0,0.5);
		font-size: 14px;
		line-height: 24px;
		font-weight: bold;
		margin-bottom: 20px;
		padding-left: 15px;
		text-transform: uppercase;
		letter-spacing: -0.04em;
		text-shadow: 0px 0px 5px rgba(255, 255, 255, 1);
	}
	.qa-template-qa .search-bar {
		position: absolute;
		right: 0px;
		bottom: 0px;
		width:50%;
	}
	.qa-template-qa .navbar-form{
		width:100%;
	}
	.qa-template-qa .navbar-form .input-group{
		width: 100%;
	}
	.qa-template-qa .navbar-form input[type="text"]{
		font-size: 18px;
		padding: 15px;	
		height: 52px;	
		background-color: rgba(255,255,255,0.8);
	}
	.qa-template-qa .navbar-default {
		background-color: rgba(226,226,226,0.5);
		transition-property: background-color;
 		transition-duration: 0.4s;
		-webkit-box-shadow: none;
		-moz-box-shadow:    none;
		box-shadow:         none;
	}
	.qa-template-qa .navbar-default .main-nav .navbar-nav > li > a {
		color: #000;
	}
	.qa-template-qa .navbar-default .main-nav .navbar-nav > li > a:hover,
	.qa-template-qa .navbar-default .main-nav .navbar-nav > li.active > a {

		color: #F26100;
	}
	.qa-template-qa .navbar-default.affix .main-nav .navbar-nav > li > a {
		color: #777;
	}
	.qa-template-qa .navbar-default.affix .main-nav .navbar-nav > li > a:hover,
	.qa-template-qa .navbar-default.affix .main-nav .navbar-nav > li.active > a
	 {
		color: #F26100;
	}
	.qa-template-qa .navbar-default.affix{
		background-color: rgba(255,255,255,1);
		-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.10);
		-moz-box-shadow:    0px 1px 3px 0px rgba(0, 0, 0, 0.10);
		box-shadow:         0px 1px 3px 0px rgba(0, 0, 0, 0.10);
	}
}
@media only screen and (min-width: 1023px) {
	.qa-template-qa .custom-bg{
		background-image: url(../images/home_bg2.jpg);
		
	}
.qa-template-qa header .row-logo .claim{
		
		font-size: 16px;
		
	}
}
/*
----------------list group
*/

.list-group {
  padding-left: 0;
  margin-bottom: 20px;
}
.list-group-item {
	position: relative;
	display: block;
	background-color: #fff;
	margin-bottom: 1px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.list-group-item:first-child {
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
}
.list-group-item:last-child {
  margin-bottom: 0;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
}
.list-group-item > .badge {
  float: right;
}
.list-group-item > .badge + .badge {
  margin-right: 5px;
}
a.list-group-item {
  color: #555;
}
a.list-group-item .list-group-item-heading {
  color: #333;
}
a.list-group-item:hover,
a.list-group-item:focus {
	color: #FFF;
	text-decoration: none;
	background-color: #929292;
}
.list-group-item.disabled,
.list-group-item.disabled:hover,
.list-group-item.disabled:focus {
  color: #777;
  cursor: not-allowed;
  background-color: #eee;
}
.list-group-item.disabled .list-group-item-heading,
.list-group-item.disabled:hover .list-group-item-heading,
.list-group-item.disabled:focus .list-group-item-heading {
  color: inherit;
}
.list-group-item.disabled .list-group-item-text,
.list-group-item.disabled:hover .list-group-item-text,
.list-group-item.disabled:focus .list-group-item-text {
  color: #777;
}
.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
	z-index: 2;
	color: #fff;
	background-color: #f26100;
	
}
.list-group-item.active .list-group-item-heading,
.list-group-item.active:hover .list-group-item-heading,
.list-group-item.active:focus .list-group-item-heading,
.list-group-item.active .list-group-item-heading > small,
.list-group-item.active:hover .list-group-item-heading > small,
.list-group-item.active:focus .list-group-item-heading > small,
.list-group-item.active .list-group-item-heading > .small,
.list-group-item.active:hover .list-group-item-heading > .small,
.list-group-item.active:focus .list-group-item-heading > .small {
  color: inherit;
}
.list-group-item.active .list-group-item-text,
.list-group-item.active:hover .list-group-item-text,
.list-group-item.active:focus .list-group-item-text {
  color: #e1edf7;
}

/*
------sidebar generale
*/

.qa-widget-side h2,
.qa-nav-cat-all a,
.qa-nav-cat-all a:hover{
	padding: 20px !important;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #7c7c7c;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	display:block;
	cursor:default;
}


/*
------sidebar categorie
*/
.qa-nav-cat{
	background-color: #ffffff;
}
.qa-nav-cat-list {
  list-style: none;
  margin: 0;
  margin-bottom: 20px;
  padding-left: 0;
 
}
.qa-nav-cat-list  ul {
  margin: 0px;
  padding: 0px;
  border-radius: 0px;
  padding-right: 0px;
}
.qa-nav-cat-list   li   {
	position:relative;
  
}
.qa-nav-cat-list  li  a {
	position: relative;
	background-color: #F8F8F8;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	display: block; 
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC; 
}
.qa-nav-cat-list  li > .qa-nav-cat-selected{
	font-weight: bold;
}
.qa-nav-cat-list .qa-nav-cat-note{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
	background-color: #CCC;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	position: absolute;
	top: 7px;
	right: 20px;
	line-height: 12px;
}


.qa-nav-cat-list-1 {
}
.qa-nav-cat-list-1 > li{
}
.qa-nav-cat-list-1 > li > a{
  position: relative;
  display: block;
  padding: 20px;
  border-bottom-color: #CCC;
  display:block;
  background-color: #FFF;
}
.qa-nav-cat-list-1 > li > .qa-nav-cat-note{
	top: 20px;
}
.qa-nav-cat-list-2 > li > a{
	padding-left:40px;
}
/*
------sidebar widget
*/

.qa-widget-side {
  margin-bottom: 20px;
  background-color: #ffffff;
  border-radius: 0px;
  border-color: #dddddd;
}
.qa-widget-side > div {
  padding: 10px 20px 20px;
}

/*
------sidebar tags
*/
.qa-q-item-tags {
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.qa-q-item-tag-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.qa-q-item-tag-item {
  display: inline;
  margin-top: 0px;
}
a.custom-tag,
a.qa-tag-link {
	background: #ffffff;
	border: 1px dotted #ccc;
	border-radius: 0px;
	font-size: 10px!important;
	line-height: 16px;
	display: inline-block;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	margin-top: 0;
	margin-right: 3px;
	margin-bottom: 6px;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

a.custom-tag:hover,
a.qa-tag-link:hover {
  background: #fbfbfb;
  text-decoration: none ;
}
/* 
-------------------Navigation 
*/
.navbar {
  margin-bottom: 0px;
}
.navbar {
  border: none !important;
}
.navbar-default {
	background-color: rgba(255,255,255,0.9);
}

	.navbar-default.affix{
		background-color: rgba(255,255,255,1);
		-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.10);
		-moz-box-shadow:    0px 1px 3px 0px rgba(0, 0, 0, 0.10);
		box-shadow:         0px 1px 3px 0px rgba(0, 0, 0, 0.10);
	}
@media only screen and (max-width: 767px) {
    .qa-template-qa .navbar-default.affix,
	.navbar-default.affix{
		border-bottom-width: 1px !important;
		border-bottom-style: solid !important;
		border-bottom-color: #CCC !important;
	}
}	
.navbar-nav > li > a {
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 0.0em;
	padding-left: 0px;
	padding-right: 40px;
}
.user-nav > li.user-dropdown > a,
.navbar-nav > li.login-dropdown  > a {
	font-size: 18px;
	letter-spacing: 0em;
	padding-left: 15px;
	padding-right: 15px;
}
.navbar-nav > li.dropdown-split-right > a {
	padding-top: 15px;
	padding-right: 40px;
	padding-bottom: 15px;
	padding-left: 10px;
}
.navbar-nav > li.dropdown-split-left > a {
  padding-right: 0;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: #f26100;
	background-color: transparent;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
	color: #fff;
	text-decoration: none;
	background-color: #f26100;
	outline: 0;
}
/* 
--------------top portion of the body 
*/
.donut-masthead {
	position: relative;
	margin-bottom: 15px;
	color: #FFFFFF;
	background-color: rgba(0,0,0,0.2);
	background-image: url(../images/subheader_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:cover;
}
/* 
-------------------page title 
*/
.page-title {
	position: relative;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.page-title h1 {
	clear: none;
	font-size: 18px;
	margin: 0;
	line-height: 24px;
	text-transform: uppercase;
	color: #FFF;
	letter-spacing: 0.0em;
	padding: 0px;
	font-weight: bold;
}
@media (max-width: 512px) {
	.page-title {
		position: relative;
		padding-top: 10px;
		padding-right: 0px;
		padding-bottom: 10px;
		padding-left: 0px;
	}
	.page-title h1 {
		clear: none;
		font-size: 14px;
		margin: 0;
		line-height: 18px;
		text-transform: uppercase;
		color: #FFF;
		letter-spacing: 0.2em;
		padding: 0px;
		font-weight: bold;
	}
}
/* 
------------ Question list 
*/
.qa-part-q-list {
  margin-left: 0px;
  margin-right: -15px;
}
.qa-q-list {
  position: relative;
  float: left;
  width: 100%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 10px;
}
@media (max-width: 768px) {
  .qa-q-list {
	 
	  padding-right: 30px;
	}
}
@media (max-width: 767px) {
  .qa-q-list .qa-vote-buttons {
    display: none !important;
  }
}
@media only screen and (max-width: 767px) {
  .qa-q-list .qa-voting {
   
  }
  .qa-q-list .qa-voting.qa-voting-net .qa-netvote-count-data {
    font-size: 14px;
    line-height: 16px;
    margin-top: 5px;
  }
  .qa-q-list .qa-voting.qa-voting-net .qa-netvote-count-pad {
    font-size: 8px;
  }
  .qa-q-list .qa-a-count {
    
  }
  .qa-q-list .qa-a-count .qa-a-count-data {
    font-size: 14px;
    line-height: 16px;
   
  }
  
  .qa-upvote-count-data,
	.qa-downvote-count-data,
	.qa-upvote-count-data,
	.qa-downvote-count-data {
		font-size: 14px;
    	
	}
  .qa-q-list .qa-a-count .qa-a-count-pad {
    font-size: 8px;
  }
  .qa-q-list .qa-q-item-main {
    padding-left: 0;
  }
}



/*
----------QUESTION STATS
*/
.qa-q-item-stats {
  float: left !important;
  float: left;
  width: 15%;
  position: relative;
  min-height: 1px;
  padding-left: 0px;
  padding-right: 0px;
}
@media (min-width: 768px) {
  .qa-q-item-stats {
    float: left;
    width: 15%;
  }
}
@media (min-width: 992px) {
  .qa-q-item-stats {
    float: left;
    width: 15%;
  }
}
@media (min-width: 1200px) {
  .qa-q-item-stats {
    float: left;
    width: 10%;
  }
}
.qa-q-item-main {
  float: left;
  width: 85%;
  position: relative;
  min-height: 1px;
}
@media (min-width: 768px) {
  .qa-q-item-main {
    float: left;
    width: 85%;
  }
}
@media (min-width: 992px) {
  .qa-q-item-main {
    float: left;
    width: 85%;
  }
}
@media (min-width: 1200px) {
  .qa-q-item-main {
    float: left;
    width: 90%;
  }
}
.qa-q-list-item {
	margin-left: -15px;
	margin-right: -15px;
	margin-bottom: 15px;
	padding: 0px;

}
.qa-q-list-item + .qa-q-list-item {
  
}

.qa-q-list-item .qa-q-item-main{
	background-color: #FFF;
	padding: 20px;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.10);
	-moz-box-shadow:    0px 1px 3px 0px rgba(0, 0, 0, 0.10);
	box-shadow:         0px 1px 3px 0px rgba(0, 0, 0, 0.10);
}
@media only screen and (max-width: 767px) {
  .qa-q-list-item {
    margin-left: -8px;
    margin-right: -8px;
  }
}

.qa-q-item-title {

  font-size: 16px;
}
.qa-q-item-title a {
  font-size: 24px;
  
  line-height: 28px;
}
@media (max-width: 512px) {
	.qa-q-item-title a {
	  font-size: 16px;
	 
	  line-height: 20px;
	}
}
/* Classes passed to theme */
.qa-user-link,
.qa-category-link {
  font-weight: 400;
}
.qa-q-item-avatar-meta {
	padding-top: 10px;
	padding-bottom: 10px;
}
.qa-q-item-meta {
  display: inline;
  vertical-align: middle;
}


/*
-----------------DOMANDA
*/

/* Question view */
.qa-part-q-view {
  
}
.qa-q-view {
  padding-top: 10px;
}
.qa-q-view .qa-q-view-stats {
  float: left;
  width: 10%;
}
.qa-q-view .qa-q-view-stats > div{
	max-width:100px;
}


@media only screen and (max-width: 767px) {
  .qa-q-view .qa-q-view-stats {
  		float: none;
  		width: 100%;
	}
}
@media only screen and (min-width: 769px) and (max-width: 991px) {
  .qa-q-view .qa-q-view-stats {
  
	}
}
.qa-part-q-view-closed {
 
}
.qa-part-q-view-solved {
 
}
.qa-q-view-main {
  float: left;
  width: 90%;
  min-height: 1px;

  
  background-color: #FFF;
	padding: 20px;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.10);
	-moz-box-shadow:    0px 1px 3px 0px rgba(0, 0, 0, 0.10);
	box-shadow:         0px 1px 3px 0px rgba(0, 0, 0, 0.10);
	
}
.qa-part-a-form{
	 width: 90%;
	 margin-left:10%;
}
@media only screen and (max-width: 767px) {
  .qa-q-view-main,
  .qa-part-a-form,
  .qa-part-a-list,
  .qa-a-item-main{
    width: 100%;
    margin-top: 5px;
  }
  .qa-part-a-form{
	 width: 100%;
	 margin-left:0%;
}
}

@media only screen and (min-width: 769px) and (max-width: 991px) {
  .qa-q-view-main,
  .qa-part-a-form{
   
  }
}

.custom-question-main h1 {
	color: #333;
	font-size: 36px;
	font-weight: 300;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-right: 30px;
}
@media only screen and (max-width: 767px) {
	.custom-question-main h1 {
		
		font-size: 18px;
		
	}
}
.qa-q-view-content {
  margin-bottom: 20px;
  font-size: 14px;
  word-wrap: break-word;
}
.qa-q-view-content .entry-content {

}
.qa-q-view-avatar {
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}
.qa-q-view-meta {
  display: inline-block;
  vertical-align: middle;
  font-size: 12px;
}

/* views */
.qa-q-view-count {
	float: left;
	width: 100%;
	height: 60px;
	margin-right: 5px;
	padding: 0 0 0 3px;
	border-radius: 0px;
	background-color: #ccc;
	color: #FFF;
	text-align: right;
}
.qa-q-view-count .q-item-view {
  text-align: right;
  padding-right:15px;
  display: block;
}
@media (max-width: 512px) {
	.qa-q-view-count .q-item-view {
	  text-align: center;
	  padding-right:0px;
	}
}
.qa-q-view-count .q-item-view-data {
  font-size: 20px;
  line-height: 24px;
  font-weight: 700;
  display: block;
  margin-top: 10px;
  overflow: hidden;
}
.qa-q-view-count .q-item-view-pad {
  font-size: 12px;
}


/* 
 ------------------ Answer form 
*/
.qa-part-a-form div#anew h2 {
	 position: relative;
	padding-top: 40px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	color: #FFFFFF;
	background-color: rgba(0,0,0,0.2);
	
	clear: none;
	font-size: 18px;
	margin: 0;
	line-height: 24px;
	text-transform: uppercase;
	color: #FFF;
	letter-spacing: 0.0em;
	
	font-weight: bold;
}
.qa-part-a-form div#anew h2 blockquote {
  border-color: #ddd;
  border-color: rgba(0, 0, 0, 0.15);
}

/* 
------------------------ Answer view  
*/
.qa-part-a-list{
	margin-top:20px;
}
.qa-part-a-list > h2#a_list_title {
	position: relative;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 0px;
	color: #FFFFFF;
	clear: none;
	font-size: 18px;
	margin: 0;
	line-height: 24px;
	text-transform: uppercase;
	color: #999;
	letter-spacing: 0em;
	font-weight: bold;
}


/* QUESTION STATS */

.qa-a-list-item  > form > div{
	max-width:100px;
}

.qa-a-list-item  > form  {
  float: left !important;
  float: left;
  width: 10%;
  position: relative;
  min-height: 1px;
  padding-left: 0px;
  padding-right: 0px;
}
@media only screen and (max-width: 767px) {
  .qa-a-list-item  > form {
  		float: none;
  		width: 100%;
	}
}


@media (min-width: 768px) {
  .qa-a-list-item  > form {
    float: left;
    width: 10%;
  }
}
@media (min-width: 992px) {
  .qa-a-list-item  > form {
    float: left;
    width: 10%;
  }
}
@media (min-width: 1200px) {
  .qa-a-list-item  > form {
    float: left;
    width: 10%;
  }
}


.qa-a-item-main {
 	float: left;
  	width: 100%;
 	 min-height: 1px;
  	background-color: #FFF;
	padding: 20px;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.10);
	-moz-box-shadow:    0px 1px 3px 0px rgba(0, 0, 0, 0.10);
	box-shadow:         0px 1px 3px 0px rgba(0, 0, 0, 0.10);
}
@media (min-width: 768px) {
  .qa-a-item-main {
    float: left;
    width: 90%;
  }
}
@media (min-width: 992px) {
  .qa-a-item-main {
    float: left;
    width: 85%;
  }
}
@media (min-width: 1200px) {
  .qa-a-item-main {
    float: left;
    width: 90%;
  }
}




/*
-----------------messages
*/
.qa-error {
  padding: 20px;


  background-color: #f2dede;
  
  color: #a94442;
 
  margin-bottom: 15px;
  margin-top: 0px;
  margin-right:-15px;
}
.qa-error h4 {
  margin-top: 0;
  color: inherit;
}
.qa-error .alert-link {
  font-weight: bold;
}
.qa-error > p,
.qa-error > ul {
  margin-bottom: 0;
}
.qa-error > p + p {
  margin-top: 5px;
}
.qa-error hr {
  border-top-color: #e4b9c0;
}
.qa-error .alert-link {
  color: #843534;
}
.qa-error a {
  font-weight: bold;
  color: #843534;
}

/*
----------------- page tabs
*/

.qa-nav-sub {
  position: relative;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
}
@media (min-width: 992px) {
  .qa-nav-sub {
    float: left;
    width: 100%;
  }
}
.qa-nav-sub .qa-nav-sub-list {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;

}
.qa-nav-sub .qa-nav-sub-list > li {
  position: relative;
  display: block;

  float: left;
  margin-bottom: -1px;
}
.qa-nav-sub .qa-nav-sub-list > li > a {
	position: relative;
	display: block;
	margin-right: 2px;
	line-height: 1.42857;
	color: #929292;
	font-size: 10px;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.qa-nav-sub .qa-nav-sub-list > li > a > img {
  max-width: none;
}
.qa-nav-sub .qa-nav-sub-list > li > a:hover,
.qa-nav-sub .qa-nav-sub-list > li > a:focus {
	background-color: #929292;
	color: #FFF;
}

.qa-nav-sub .qa-nav-sub-list > li.active > a,
.qa-nav-sub .qa-nav-sub-list > li.active > a:hover,
.qa-nav-sub .qa-nav-sub-list > li.active > a:focus {
	color: #929292;
	background-color: #ffffff;
	border-bottom-color: transparent;
	cursor: default;
	font-weight: bold;
}
.qa-nav-sub .qa-nav-sub-list > li.disabled > a {
  color: #777777;
}
.qa-nav-sub .qa-nav-sub-list > li.disabled > a:hover,
.qa-nav-sub .qa-nav-sub-list > li.disabled > a:focus {
  color: #777777;
  text-decoration: none;
  background-color: transparent;
  cursor: not-allowed;
}
.qa-nav-sub .qa-nav-sub-list .open > a,
.qa-nav-sub .qa-nav-sub-list .open > a:hover,
.qa-nav-sub .qa-nav-sub-list .open > a:focus {
  background-color: #eeeeee;
  border-color: #428bca;
}
.qa-nav-sub .qa-nav-sub-list .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}
.qa-nav-sub .qa-nav-sub-list.nav-justified {
  width: 100%;
  border-bottom: 0;
}
.qa-nav-sub .qa-nav-sub-list.nav-justified > li {
  float: none;
}
.qa-nav-sub .qa-nav-sub-list.nav-justified > li > a {
  text-align: center;
  margin-bottom: 5px;
}
.qa-nav-sub .qa-nav-sub-list.nav-justified > .dropdown .dropdown-menu {
  top: auto;
  left: auto;
}
@media (min-width: 769px) {
  .qa-nav-sub .qa-nav-sub-list.nav-justified > li {
    display: table-cell;
    width: 1%;
  }
  .qa-nav-sub .qa-nav-sub-list.nav-justified > li > a {
    margin-bottom: 0;
  }
}
.qa-nav-sub .qa-nav-sub-list.nav-justified > li > a {
  margin-right: 0;
  border-radius: 0px;
}
.qa-nav-sub .qa-nav-sub-list.nav-justified > .active > a,
.qa-nav-sub .qa-nav-sub-list.nav-justified > .active > a:hover,
.qa-nav-sub .qa-nav-sub-list.nav-justified > .active > a:focus {
  border: 1px solid #dddddd;
}
@media (min-width: 769px) {
  .qa-nav-sub .qa-nav-sub-list.nav-justified > li > a {
    border-bottom: 1px solid #dddddd;
    border-radius: 4px 4px 0 0;
  }
  .qa-nav-sub .qa-nav-sub-list.nav-justified > .active > a,
  .qa-nav-sub .qa-nav-sub-list.nav-justified > .active > a:hover,
  .qa-nav-sub .qa-nav-sub-list.nav-justified > .active > a:focus {
    border-bottom-color: #ffffff;
  }
}

/*
-------------------------pager
*/
.qa-page-links {
	font-size: 12px;
	clear: both;
	zoom: 1;
	padding: 0;
	text-align: center;
}
.qa-page-links-label {
  display: none;
}
.qa-page-links-list {
  display: inline-block;
  padding-left: 0;
  margin: 15px 0;
  border-radius: 0px;
}
.qa-page-links-list > li {
  display: inline;
}
.qa-page-links-list > li > a,
.qa-page-links-list > li > span {
	position: relative;
	float: left;
	line-height: 36px;
	text-decoration: none;
	background-color: #ffffff;
	margin-right: 2px;
	margin-bottom: 2px;
	padding-top: 6px;
	padding-right: 24px;
	padding-bottom: 6px;
	padding-left: 24px;
}
.qa-page-links-list > li:first-child > a,
.qa-page-links-list > li:first-child > span {
  margin-left: 0;
}
.qa-page-links-list > li:last-child > a,
.qa-page-links-list > li:last-child > span {

}
.qa-page-links-list > li > a:hover,
.qa-page-links-list > li > span:hover,
.qa-page-links-list > li > a:focus,
.qa-page-links-list > li > span:focus {
	color: #3D81B1;
	background-color: #eeeeee;
	border-color: #dddddd;
}
.qa-page-links-list > .active > a,
.qa-page-links-list > .active > span,
.qa-page-links-list > .active > a:hover,
.qa-page-links-list > .active > span:hover,
.qa-page-links-list > .active > a:focus,
.qa-page-links-list > .active > span:focus {
	z-index: 2;
	color: #ffffff;
	background-color: #3D81B1;
	
	cursor: default;
}
.qa-page-links-list > .disabled > span,
.qa-page-links-list > .disabled > span:hover,
.qa-page-links-list > .disabled > span:focus,
.qa-page-links-list > .disabled > a,
.qa-page-links-list > .disabled > a:hover,
.qa-page-links-list > .disabled > a:focus {
  color: #777777;
  background-color: #ffffff;
  border-color: #dddddd;
  cursor: not-allowed;
}






.qa-template-question .at4-share-outer-right{
	display:none!important;
}

.qa-template-question .addthis_sharing_toolbox{
	margin-bottom:20px;
}

.domande-banner a{
	font-size: 1.4em;
	color: #FFF;
	background-image: url(../images/subheader_bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	text-align: center;
	display: block;
	font-weight: bold;
	text-transform: uppercase;
	padding-top: 40px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;	
}
@media (min-width: 769px) {
	.domande-banner a{
	
		margin-right:-20px;
	}
}
.register-banner {
	margin-bottom:20px;
}
.register-banner a{
	background-color: #f26100;
	background-image: url(../images/banner_bg_01.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	font-size: 1.6em;
	line-height: 1.2em;
	color: #FFF;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	letter-spacing: -1px;
}

.register-banner a strong{
	font-size: 2em;
	font-weight: 300;
	letter-spacing: -1px;
	display: block;
	line-height: 1.0em;
	padding-top: 10px;
}
.question-banner {
	margin-bottom:20px;
}
.question-banner a{
	background-color: #3D81B1;
	background-image: url(../images/banner_bg_02.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	font-size: 1.8em;
	line-height: 1.2em;
	color: #FFF;
	padding-top: 40px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	letter-spacing: -1px;
}

.question-banner a strong{
	font-size: 1.8em;
	font-weight: 300;
	letter-spacing: -1px;
	display: block;
	line-height: 1.0em;
	padding-top: 10px;
}

/* 
------------------------- register 
*/
.qa-template-register .qa-main {
float: none;
width: 100%;
margin:0px;
padding:0px;
}
.qa-template-register .qa-part-form,
.qa-template-register .qa-part-custom{
	float: none;
	width: 50%;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	clear: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
@media (min-width: 2024px) {
.qa-template-register .qa-part-form{
	float: left;
	width: 60%;
	margin:0px;
	
}
.qa-template-register .qa-part-custom{
	float: left;
	width: 40%;
	margin:0px;
	clear:none;
}
}


/**/

.qa-template-register .qa-form-tall-table,
.qa-template-login .qa-form-tall-table {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  width: 100%;
}



.qa-template-register div.qa-part-custom a.open-login-button.context-register.action-login,
.qa-template-login div.qa-part-custom a.open-login-button.context-register.action-login,
.qa-template-register div.qa-part-custom a.open-login-button.context-login.action-login,
.qa-template-login div.qa-part-custom a.open-login-button.context-login.action-login {
	display: inline-block;
	margin-bottom: 0;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	touch-action: manipulation;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	white-space: nowrap;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 24px;
	border-radius: 0px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	color: #fff;
	margin-right: 5%;
	width: 40%;
}

.qa-template-register .qa-form-tall-label{
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	text-transform: uppercase;
	color: #BCBCBC;
	padding-top: 20px;
	padding-bottom: 5px;
}
.qa-template-register .qa-part-custom br{
	display:none;
}
.qa-template-register .qa-part-custom h1{
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	text-transform: uppercase;
	color: #BCBCBC;
	padding-top: 20px;
	padding-bottom: 5px;
}
.qa-template-register div.qa-part-custom a.open-login-button.context-register.action-login:focus,
.qa-template-login div.qa-part-custom a.open-login-button.context-register.action-login:focus,
.qa-template-register div.qa-part-custom a.open-login-button.context-login.action-login:focus,
.qa-template-login div.qa-part-custom a.open-login-button.context-login.action-login:focus,
.qa-template-register div.qa-part-custom a.open-login-button.context-register.action-login:active:focus,
.qa-template-login div.qa-part-custom a.open-login-button.context-register.action-login:active:focus,
.qa-template-register div.qa-part-custom a.open-login-button.context-login.action-login:active:focus,
.qa-template-login div.qa-part-custom a.open-login-button.context-login.action-login:active:focus,
.qa-template-register div.qa-part-custom a.open-login-button.context-register.action-login.active:focus,
.qa-template-login div.qa-part-custom a.open-login-button.context-register.action-login.active:focus,
.qa-template-register div.qa-part-custom a.open-login-button.context-login.action-login.active:focus,
.qa-template-login div.qa-part-custom a.open-login-button.context-login.action-login.active:focus,
.qa-template-register div.qa-part-custom a.open-login-button.context-register.action-login.focus,
.qa-template-login div.qa-part-custom a.open-login-button.context-register.action-login.focus,
.qa-template-register div.qa-part-custom a.open-login-button.context-login.action-login.focus,
.qa-template-login div.qa-part-custom a.open-login-button.context-login.action-login.focus,
.qa-template-register div.qa-part-custom a.open-login-button.context-register.action-login:active.focus,
.qa-template-login div.qa-part-custom a.open-login-button.context-register.action-login:active.focus,
.qa-template-register div.qa-part-custom a.open-login-button.context-login.action-login:active.focus,
.qa-template-login div.qa-part-custom a.open-login-button.context-login.action-login:active.focus,
.qa-template-register div.qa-part-custom a.open-login-button.context-register.action-login.active.focus,
.qa-template-login div.qa-part-custom a.open-login-button.context-register.action-login.active.focus,
.qa-template-register div.qa-part-custom a.open-login-button.context-login.action-login.active.focus,
.qa-template-login div.qa-part-custom a.open-login-button.context-login.action-login.active.focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.qa-template-register div.qa-part-custom a.open-login-button.context-register.action-login:hover,
.qa-template-login div.qa-part-custom a.open-login-button.context-register.action-login:hover,
.qa-template-register div.qa-part-custom a.open-login-button.context-login.action-login:hover,
.qa-template-login div.qa-part-custom a.open-login-button.context-login.action-login:hover,
.qa-template-register div.qa-part-custom a.open-login-button.context-register.action-login:focus,
.qa-template-login div.qa-part-custom a.open-login-button.context-register.action-login:focus,
.qa-template-register div.qa-part-custom a.open-login-button.context-login.action-login:focus,
.qa-template-login div.qa-part-custom a.open-login-button.context-login.action-login:focus,
.qa-template-register div.qa-part-custom a.open-login-button.context-register.action-login.focus,
.qa-template-login div.qa-part-custom a.open-login-button.context-register.action-login.focus,
.qa-template-register div.qa-part-custom a.open-login-button.context-login.action-login.focus,
.qa-template-login div.qa-part-custom a.open-login-button.context-login.action-login.focus {
  color: #333333;
  text-decoration: none;
}
.qa-template-register div.qa-part-custom a.open-login-button.context-register.action-login:active,
.qa-template-login div.qa-part-custom a.open-login-button.context-register.action-login:active,
.qa-template-register div.qa-part-custom a.open-login-button.context-login.action-login:active,
.qa-template-login div.qa-part-custom a.open-login-button.context-login.action-login:active,
.qa-template-register div.qa-part-custom a.open-login-button.context-register.action-login.active,
.qa-template-login div.qa-part-custom a.open-login-button.context-register.action-login.active,
.qa-template-register div.qa-part-custom a.open-login-button.context-login.action-login.active,
.qa-template-login div.qa-part-custom a.open-login-button.context-login.action-login.active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.qa-template-register div.qa-part-custom a.open-login-button.context-register.action-login.disabled,
.qa-template-login div.qa-part-custom a.open-login-button.context-register.action-login.disabled,
.qa-template-register div.qa-part-custom a.open-login-button.context-login.action-login.disabled,
.qa-template-login div.qa-part-custom a.open-login-button.context-login.action-login.disabled,
.qa-template-register div.qa-part-custom a.open-login-button.context-register.action-login[disabled],
.qa-template-login div.qa-part-custom a.open-login-button.context-register.action-login[disabled],
.qa-template-register div.qa-part-custom a.open-login-button.context-login.action-login[disabled],
.qa-template-login div.qa-part-custom a.open-login-button.context-login.action-login[disabled],
fieldset[disabled] .qa-template-register div.qa-part-custom a.open-login-button.context-register.action-login,
fieldset[disabled] .qa-template-login div.qa-part-custom a.open-login-button.context-register.action-login,
fieldset[disabled] .qa-template-register div.qa-part-custom a.open-login-button.context-login.action-login,
fieldset[disabled] .qa-template-login div.qa-part-custom a.open-login-button.context-login.action-login {
  cursor: not-allowed;
  pointer-events: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none;
}
.qa-template-register div.qa-part-custom a.open-login-button.context-register.action-login:active,
.qa-template-login div.qa-part-custom a.open-login-button.context-register.action-login:active,
.qa-template-register div.qa-part-custom a.open-login-button.context-login.action-login:active,
.qa-template-login div.qa-part-custom a.open-login-button.context-login.action-login:active,
.qa-template-register div.qa-part-custom a.open-login-button.context-register.action-login.active,
.qa-template-login div.qa-part-custom a.open-login-button.context-register.action-login.active,
.qa-template-register div.qa-part-custom a.open-login-button.context-login.action-login.active,
.qa-template-login div.qa-part-custom a.open-login-button.context-login.action-login.active {
  background-image: none;
}
.qa-template-register div.qa-part-custom a.open-login-button.context-register.action-login:hover,
.qa-template-login div.qa-part-custom a.open-login-button.context-register.action-login:hover,
.qa-template-register div.qa-part-custom a.open-login-button.context-login.action-login:hover,
.qa-template-login div.qa-part-custom a.open-login-button.context-login.action-login:hover {
  color: #fff ;
}
.qa-template-register div.qa-part-custom a.open-login-button.context-register.action-login.facebook,
.qa-template-login div.qa-part-custom a.open-login-button.context-register.action-login.facebook,
.qa-template-register div.qa-part-custom a.open-login-button.context-login.action-login.facebook,
.qa-template-login div.qa-part-custom a.open-login-button.context-login.action-login.facebook {
  background-color: #3b5998 ;
}
.qa-template-register div.qa-part-custom a.open-login-button.context-register.action-login.github,
.qa-template-login div.qa-part-custom a.open-login-button.context-register.action-login.github,
.qa-template-register div.qa-part-custom a.open-login-button.context-login.action-login.github,
.qa-template-login div.qa-part-custom a.open-login-button.context-login.action-login.github {
  background-color: #444444 ;
}
.qa-template-register div.qa-part-custom a.open-login-button.context-register.action-login.foursquare,
.qa-template-login div.qa-part-custom a.open-login-button.context-register.action-login.foursquare,
.qa-template-register div.qa-part-custom a.open-login-button.context-login.action-login.foursquare,
.qa-template-login div.qa-part-custom a.open-login-button.context-login.action-login.foursquare {
  background-color: #f94877 ;
}
.qa-template-register div.qa-part-custom a.open-login-button.context-register.action-login.google,
.qa-template-login div.qa-part-custom a.open-login-button.context-register.action-login.google,
.qa-template-register div.qa-part-custom a.open-login-button.context-login.action-login.google,
.qa-template-login div.qa-part-custom a.open-login-button.context-login.action-login.google,
.qa-template-register div.qa-part-custom a.open-login-button.context-register.action-login.googleplus,
.qa-template-login div.qa-part-custom a.open-login-button.context-register.action-login.googleplus,
.qa-template-register div.qa-part-custom a.open-login-button.context-login.action-login.googleplus,
.qa-template-login div.qa-part-custom a.open-login-button.context-login.action-login.googleplus {
  background-color: #dd4b39 ;
}
.qa-template-register div.qa-part-custom a.open-login-button.context-register.action-login.windows,
.qa-template-login div.qa-part-custom a.open-login-button.context-register.action-login.windows,
.qa-template-register div.qa-part-custom a.open-login-button.context-login.action-login.windows,
.qa-template-login div.qa-part-custom a.open-login-button.context-login.action-login.windows {
  background-color: #2672ec ;
}
.qa-template-register div.qa-part-custom a.open-login-button.context-register.action-login.tumblr,
.qa-template-login div.qa-part-custom a.open-login-button.context-register.action-login.tumblr,
.qa-template-register div.qa-part-custom a.open-login-button.context-login.action-login.tumblr,
.qa-template-login div.qa-part-custom a.open-login-button.context-login.action-login.tumblr {
  background-color: #2c4762 ;
}
.qa-template-register div.qa-part-custom a.open-login-button.context-register.action-login.yahoo,
.qa-template-login div.qa-part-custom a.open-login-button.context-register.action-login.yahoo,
.qa-template-register div.qa-part-custom a.open-login-button.context-login.action-login.yahoo,
.qa-template-login div.qa-part-custom a.open-login-button.context-login.action-login.yahoo {
  background-color: #720e9e ;
}
.qa-template-register div.qa-part-custom a.open-login-button.context-register.action-login.twitter,
.qa-template-login div.qa-part-custom a.open-login-button.context-register.action-login.twitter,
.qa-template-register div.qa-part-custom a.open-login-button.context-login.action-login.twitter,
.qa-template-login div.qa-part-custom a.open-login-button.context-login.action-login.twitter {
  background-color: #55acee ;
}
.qa-template-register div.qa-part-custom a.open-login-button.context-register.action-login.linkedin,
.qa-template-login div.qa-part-custom a.open-login-button.context-register.action-login.linkedin,
.qa-template-register div.qa-part-custom a.open-login-button.context-login.action-login.linkedin,
.qa-template-login div.qa-part-custom a.open-login-button.context-login.action-login.linkedin {
  background-color: #007bb6 ;
}
.qa-template-register div.qa-part-custom a.open-login-button.context-register.action-login.vk,
.qa-template-login div.qa-part-custom a.open-login-button.context-register.action-login.vk,
.qa-template-register div.qa-part-custom a.open-login-button.context-login.action-login.vk,
.qa-template-login div.qa-part-custom a.open-login-button.context-login.action-login.vk {
  background-color: #587ea3 ;
}
@media only screen and (max-width: 768px) {
  .qa-template-register div.qa-part-custom a.open-login-button.context-register.action-login,
  .qa-template-login div.qa-part-custom a.open-login-button.context-register.action-login,
  .qa-template-register div.qa-part-custom a.open-login-button.context-login.action-login,
  .qa-template-login div.qa-part-custom a.open-login-button.context-login.action-login {
    display: block;
    width: 100%;
  }
}
@media only screen and (min-width: 769px) and (max-width: 991px) {
  .qa-template-register div.qa-part-custom a.open-login-button.context-register.action-login,
  .qa-template-login div.qa-part-custom a.open-login-button.context-register.action-login,
  .qa-template-register div.qa-part-custom a.open-login-button.context-login.action-login,
  .qa-template-login div.qa-part-custom a.open-login-button.context-login.action-login {
    display: block;
    width: 100%;
  }
}
